/*
Theme Name: Shopkeeper - The Child Theme
Theme URI: https://1.envato.market/wp-dashboard-to-shopkeeper
Description: This is the Child Theme for Shopkeeper. Shopkeeper is a Hassle-free Worpress Theme with great design and extensive functionality. <strong>This theme is created by Get Bowtied, protected by international copyright law and provided exclusively under license purchased from ThemeForest-Envato. <a href="https://1.envato.market/theme-license">Learn more</a> or <a href="https://1.envato.market/getbowtied-to-shopkeeper">get a license</a>.</strong>
Author: Get Bowtied
Author URI: https://www.getbowtied.com/
Template: shopkeeper
Version: 2.0
*/


:root {
  --fucsia: #ff0058;
  --blue: #0a00ff;
  --blue-sky: #2993ff;
  --gray: #999999;
  --grayf2f2f2: #f2f2f2;
  --green: #3bb54a;
}

.green{
    color: var(--green) !important;
}

.alert{
    border-radius: 0px !important;
    padding: 10px !important;
    margin-bottom: 20px !important;
}

.alert-primary{
    color: #004085 !important;
    background-color: #cce5ff !important;
    border-color: #b8daff !important;
}

.alert-success{
    color: #155724 !important;
    background-color: #d4edda !important;
    border-color: #c3e6cb !important;
}

.alert-info{
    color: #084298 !important;
    background-color: #cfe2ff !important;
    border-color: #b6d4fe !important;
}

.alert-danger{
    color: #721c24 !important;
    background-color: #f8d7da !important;
    border-color: #f5c6cb !important;
}

.alert-warning{
    color: #856404 !important;
    background-color: #fff3cd !important;
    border-color: #ffeeba !important;
}

.alert-dark{
    color: #1b1e21 !important;
    background-color: #d6d8d9 !important;
    border-color: #c6c8ca !important;
}

@media (max-width: 768px) {
#item-home h5{
    font-family: "Archivo", sans-serif !important;
    font-size: 16px !important;
}
}
#item-home a.link-pastilla{
    background-color: var(--blue-sky) !important;
    color: white !important;
    padding: 10px 10px !important;
    font-weight: bold !important;
    border-radius: 5px !important;
}

/****************************************************************/
/*************** GRAVITY FORMS GLOBAL ***************************/
/****************************************************************/
.gfield_label,
label{
    font-family: "Archivo", sans-serif !important;
    color: #000;
    text-transform: lowercase;
    text-transform: initial;
}


.gform_wrapper.gravity-theme .gf_step_completed .gf_step_number:before {
    background: #D4EDDA !important;
    border: 1px solid #155724 !important;
   
}

.gform_wrapper.gravity-theme .gf_step_completed .gf_step_number:after {
    color: #155724 !important;
}

.gform_wrapper.gravity-theme input,
.gform_wrapper.gravity-theme textarea{
    border-color: rgba(84,84,84,0.5) !important;
}

/* Per a moure el icono del select */
.gform_wrapper.gravity-theme select{
    border-color: rgba(84,84,84,0.5) !important;
    background-position: right 0.1rem center;
}


/* Per a canviar el color de la papelera als camps de upload files */
.dashicons-trash:before{
    color: var(--blue-sky) !important;
}


.alert {
    position: relative;
    padding: 0.75rem 1.25rem;
    margin-bottom: 1rem;
    border: 1px solid transparent;
    border-radius: 0rem;
}

.alert-black {
    color: #fff;
    background-color: #000;
    border-color: #000;
}

.alert-danger{
    color: #721c24;
    background-color: #f8d7da;
    border-color: #f5c6cb;
}
  

/* Ocultem les instruccions dels inputs determinats */
#gfield_instruction_15_32,
#gfield_instruction_15_33,
#gfield_instruction_15_34,
#gfield_instruction_15_35,
#gfield_instruction_15_39,
#gfield_instruction_15_40,
#gfield_instruction_15_41{
    display: none !important;
}

/* El parrafo del segon pas li eliminem el borde */
#input_17_245{
    border: none !important;
    resize: none !important;

}

.gform_wrapper .gfield_error [aria-invalid=true]{
    border: 1px solid #c02b0a !important;
}

.ginput_preview,
.gfield_html,
.gform_drop_instructions,
.ginput_counter{
    font-size: 12px !important;
} 



.hide-max-files {
    display: none !important;
}



#form-blue-text{
    font-size: 12px !important;
    color: var(--blue) !important;
}

#form-blue-sky-text{
    font-size: 12px !important;
    color: var(--blue-sky) !important; 
}

#form-pink-text{
    font-size: 12px !important;
    color: var(--fucsia) !important;
}  

#container-info-green{
    background-color: #d4edda !important;
    border: 1px solid #c3e6cb !important;
    padding: 10px !important;
    margin-bottom: 20px !important;
}

#container-info-blue{
    background-color: #cfe2ff !important;
    border: 1px solid #b6d4fe !important;
    color: #084298 !important;
    padding: 10px !important;
    margin-bottom: 20px !important;
    width: 100% !important;
}



#container-info-gray{
    background-color: #ebebeb !important;
    border: 1px solid #ebebeb !important;
    padding: 10px !important;
    margin-bottom: 20px !important;
    color: black !important;
}  

@media (max-width: 768px) {
    #container-info-gray h5{
        font-size: 16px !important;
    }  
}


#container-info{
    border: 1px solid #000 !important;
    padding: 10px !important;
    margin-bottom: 20px !important;
    color: black !important;
}  




/****************************************************************/
/************************* FORM 19 ******************************/
/****************************************************************/

.gform_multifile_messages_19_41 li{
    display: none !important;
}


#gform_multifile_messages_19_41 .gfield_description.gfield_validation_message{
    color: #084298 !important;
    background-color: #cfe2ff !important;
    border-color: #b6d4fe !important;

}


